Support » Plugin: Category to Pages WUD » ERRORS in the new version. I had to roll back to an older version

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author AccountClosed

    (@wistudatbe)

    Hello @hugandplay,
    Please can you mail to support@wud-plugins.com to explain me better what’s exactly going wrong?
    You can write your mail in Dutch, there it’s also my language.
    After we find a solution, i continue here to inform the other users who wants to update.
    Regards, Danny

    Plugin Author AccountClosed

    (@wistudatbe)

    Hello @hugandplay,
    I’m still waiting for an email 🙂
    If you have some free time, it would be great so we can solve this minor issue.
    Regards, Danny

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘ERRORS in the new version. I had to roll back to an older version’ is closed to new replies.